/* layout - obsah */
html {
	font-family: verdana, arial, helvetica, sans-serif;
	height:100%; 
} 
body {
	margin: 0 auto;
	padding: 0;
	color: #000;
	text-align: center;
	font-size: 78%;
	background:#F5EAD0;
	border: 5px solid white;
	margin: 0 auto;
	padding: 0;
}
#vsechno {
	width:778px;
	margin: 0 auto;
	padding:0;
	border-left: 2px solid white;
 	border-right: 2px solid white;
	position:relative;
}
#obsah {
width:750px;
	text-align:left; 
	border:0;
	margin:0;
	padding: 10px 14px 15px 14px; 
	height:100%;
	background:#FCF9E9;		
	min-height:650px;
	_height:650px;
}

/* layout - nahore */

#nahore {
	margin: 0;
	padding: 0;
    background: #E5E5C2;
	width: 778px;
	height: 87px;
	text-align:left;
}
#logo {
	clear:both;
	float:left;
	margin: 0;
	padding: 14px 0 8px 0px;
	width: 380px;
}

/* lista */
#lista {
	clear:both;
	padding: 0;
	margin: 0;
	font-size:93%;
}
#lista ul {
	clear: left;
	border: 0;
	padding: 0;
	margin: 0;
	list-style-type: none;
	text-align: center;
}
#lista ul li h4 {
	margin: 0;
	padding:0;
}
#lista ul li {
	display: block; 
	float: left;
	margin: 0; 
	padding: 0;
	text-align: center;
	list-style-type:none;
	background:none;
}
#lista ul li a {
	padding: 0;
	margin: 0;
	border-right-style: none;
 	letter-spacing: 1px;
	line-height: 22px; 
	text-align: center; 
	text-decoration: none; 
	font-weight: normal;
	display: block;
}
#lista ul li a {
	border-left: 2px solid white; 
	border-color: white;
	width:128px;
	background: #3D84E6;
	color: #fff;
}
#lista ul li#posledni a {
	width:128px;
}
#lista ul li#prvni a  {
	border-left: 0;
}

#lista ul li a:hover {
	color: #003399;
	background: #F36634;
	color: #fff;
}
#lista a:active {
	color: #fff;
	background: #BA4731;
}
	
/* layout - dole */
#dole {
	background: #C1DBF8;
	margin:0 auto;
	height:24px;
	border-top: 2px solid white;
}
#dolein {
	width:778px;
	background: #C1DBF8;
	height:24px;
	margin:0 auto;
	border-right:2px solid white;
	border-left:2px solid white;
	clear:both;
	font-size:100%;
	vertical-align: bottom;
	text-align: left; 
	voice-family: inherit;
}
#dolein p {
	margin: 0 auto;
	padding:0;
	height:24px;
	line-height:24px;
	text-align:center;
	color: #444;
}
#dolein p a {
	color: #444;
	text-decoration: none;
}
#dolein p a:hover {
	background:none;
	text-decoration: underline;
}

/* obecne */
a, a li {
	text-decoration:none;
	color: #0062B8;
	font-size: 100%;
}
a:link {
	text-decoration:underline;
	color: #007DEB;
}
a:visited {
	text-decoration:underline;
	color: #777;
}
a:hover {
	text-decoration:underline;
	color:#fff;
	background: #3D84E6;
}
a:active {
	text-decoration:none;
	color: #BA4731;
}
a img {
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	border-bottom-style: none;
}
a img {
	background: none;

}

ul, ol	{
	border: 0;
    padding: 0;
	margin:0;	
	padding-left: 50px;
	line-height:1.4em;
}
ol li {
    padding: 0;
	margin:0;
}
ul li 	{
	border: 0;
	margin: 0;
	padding-left:20px;
	font-weight: normal;
	list-style-type:none;
	background: url("images/odrazka5.gif") no-repeat 6px 1px;

}
ul li img {
border: 1px solid #F5EAD0;

}

ul li a:hover	{
    background: #F35834;
    color: #fff;
	text-decoration: none;
}
ul li.vnor {
	background:none;
	padding-left:15px;
}
ul li.hlavni {
	font-weight:bold;
	margin-top:15px;
}
p, ul li p {
	margin: 0 0 0.5em 0;
	padding: 0;
	text-indent: 0px;
	text-align: justify;
}
p  {
	font-size: 100%;
	position:relative;
}
p a, p strong {
	color: #000;
	font-size: 100%;
}
form {
	margin: 0;
	padding: 0;
	border:0;
}
h1 {
	padding:0;
	margin: 0.4em 0 0.2em 0;
    color: #F35834;
	font-weight: normal; 
	letter-spacing: 0px;
	text-align: left;
	font-size: 175%;
}

h2 {
	clear: both;
	margin: 1.3em 0 0.35em 0;
	padding-left:20px;
	color: #007DEB;
	font-weight: bold;
	letter-spacing: 0px;
	text-align: left;
	font-size: 125%;
	background: url("images/odrazka2.gif") no-repeat 1px 4px;
}
h3 {
	/*clear:both; kvuli reklamam*/
	margin: 0.9em 0 0.3em 0;
	padding-left:14px;
	font-size: 108%;
	color: #F36634;
	font-weight: bold; 
	background: url("images/odrazka4.gif") no-repeat 0px 2px;
}
h4 {
	margin: 1.1em 0 0.15em 0;
	font-size: 100%;
}
table, td, tr {
	padding:0;
	border:0;
	margin:0;
/*	border-collapse: collapse;*/
	}
table.ano {
width:100%;
margin:5px auto;
}
table.ano thead {
background: #3D84E6;
border-bottom:2px solid #fff;
height:24px;
line-height:24px;
color:#fff;
padding: 2px 5px;
}
table.ano tfoot {
background: #E6DCC4;
border-top:1px solid #fff;
height:24px;
line-height:24px;
padding: 2px 5px;
}
table.ano thead th, table.ano tfoot td {
padding: 0px 5px;
}
table.ano td {
	height:20px;
line-height:20px;
padding: 0px 5px;
}
table.ano td a {
display:block;
text-decoration:none;
}
table.ano td p {
margin:0;
}
table.ano td img {
padding: 0 5px; 
margin:0 auto;
padding-bottom:4px;
vertical-align:bottom;

}
tr.r0 {
background: #FCF9E9;
}
tr.r1 {
background: #F5EAD0;
}
tr.rover {
background: #F39979;
}
tr.rover td {
color: #fff;
background: #F39979;
text-decoration:none;
}

tr.rover td a {
display:block;
margin:0 auto;
color: #fff;
background: #F39979;
text-decoration:none;
}
table.ano a, table.ano a:hover {
background: none;
display:block;
}
/*tr.ozn td a.tl {
background:blue;
}*/

a.tl , a:visited.tl, a:hover.tl, a.tl2 , a:visited.tl2, a:hover.tl2 {
	/*display: block;*/
	text-decoration: none;
	font-weight:bold;
	padding: 2px 4px;
	
	background: #B5AD9A;
	text-align:center;
	color:#fff;
	font-size: 90%;
	height:17px;
line-height:17px;
margin:0 auto;
	}
a.tl2 , a:visited.tl2, a:hover.tl2 {
background: #6FB7E9;
}
a:hover.tl {
	background: #fff;
	color: #F36634;
}
a:hover.tl2  {
background: #fff;
color: #1291E9;
}

abbr {
color:#8D8677;
font-weight:bold;
}
hr {
clear:both;
margin: 0;
height:0px;
width:auto;
color:#FCF9E9;	
background:#FCF9E9;	
background-color:#FCF9E9;
border: 0;
}

dfn {
	line-height:1.65em;
	font-weight:bold;
}
p {
	line-height:1.25em;
}
em {
	text-align:justify;
}
.faqem {
	text-align:justify;
	background: #F0EED4;
	color: #000;
	padding:10px 15px;
	margin:12px auto;
	clear:both;
}
.faqimg {
	width:330px;
	float:left;
	text-align:center;
	padding-top: 12px;
}
.faqimg img {

}
.faqobsah {
padding-top: 12px;
width:408px;
float:left;
clear:right;

}
.top {
	clear:both;
	float:right;
	margin:  15px 0;
}
.sp {
	clear:both;
}


/* design */
.ramvnitrni, .ramvnitrni1, .ramvnitrni2, .ramvnitrni3 {
	padding:0;
	width:778px;
	height:20px;
	margin:0 auto;
	border-right:2px solid white;
	border-left:2px solid white;
		background: #F5F8FC;
}
.ramvnejsi, .ramvnejsi1, .ramvnejsi2, .ramvnejsi3 {
	background: #F5F8FC;
	color:#666;
	margin:0 auto;
	height:20px;
	padding:0;
	border-bottom: 2px solid white;
}
.ramvnejsi1 {
	background: #EBF2FA;
	height:85px;
}
.ramvnitrni1 {
	background: #EBF2FA;
	height:85px;
}
.ramvnejsi2 {
	background: #C1DBF8;
	height:30px;
}
.ramvnitrni2 {
	background: #A7CAF1;
	height:22px;
	line-height:15px;
	padding-top:4px;
	padding-bottom:4px;
	font-size:100%;
	color:#444;
	
} 
.ramvnitrni2 select, .ramvnitrni2 input {
	padding:0; 
} 
.ramvnitrni2 a {
	text-decoration:none;
	background: #9D8775;
	color:#000;
}
.ramvnejsi3 {
	background: #67A1F1;
	height:22px;
}
.ramvnitrni3 {
	height:22px;
}
.textnahore {
	padding-top:10px;
	color:#8D8677;
	letter-spacing:1.2px;
	line-height:1.1em;
	font-size:105%;
} 

/* prvky */
.navtop {
	color:#777;
	line-height:1.5em;
	height:1.5em;
	margin-bottom:17px;
}
.navtop a {
	color:#777;
	text-decoration:none;
}
.navtop a:hover {
	color:#777;
	text-decoration:underline;
	background:none;
	
}


.box, .boxa, .box2 {
	text-align:center;
	padding: 0;
   	background: #F6F3E3;
	margin:10px auto;
}
.boxa {
   	background: #FFE8CE;
	color:#990000;
	border: 1px solid #990000;
}
/*.box p, .boxa p {
	padding: 6px 0 6px 0;
	color: #999;
	text-align:center;
}*/
.box2 {
    	background: #F6F3E3;
}
.boxobsah, .boxobsah2  {
	padding: 7px;
	text-align:justify;
}
.box h4, .box2 h4 {
	background: #F39979;
	border-bottom:2px solid white;
	padding: 0 0 0 10px;
	color:#fff;
	line-height:1.7em;
	height:1.7em;
	text-align:left;
	margin:0;
}
.box2 h4 {
	background: #55628B;
	color:#fff;
}
.box ul, .box2 ul {
	margin: 7px auto;
}
.box ul .vyrazne, .box2 ul .vyrazne {
	font-style: italic;
	border-bottom:1px dotted #7AA0C8;
}
#odkazy .vyrazne {
	text-transform: uppercase;
	color:red;
}
.box  {
	color:#222;
}

.offer {
	background: #CFC5B0;
	padding: 6px 0;
	text-align:center;
	margin: 12px auto;
}
#odkazy h4 {
	clear:both;
	height:23px;
	line-height:23px;
	margin:7px 0;
	padding-left:5px;
	background: #FAEFD4;
}


.odkazy1 {
	clear:both;
	width:210px;
	float:left;
	margin-bottom:17px;
	padding:0;
}
.odkazy2 {
	float:left;
width:540px;
	margin:0;
	padding:0;
	margin-bottom:17px;
	}
.odkazy2 textarea {
		width:534px;
}
.traveloffer {
	
	padding:7px;
	margin-left:15px;
	width:320px;
	line-height:1.3em;
	background: #EEE4CB;
}
.traveloffer h4 {
	line-height:1.5em;
}
.fleft {
	float:left;
}


div.rozdel  {
	margin: 0.3em auto;
	width: 720px;
}
.rozdel ul {
	padding: 0;
	width: 340px;
	margin: 5px;
	float: left;
	clear: none;
}
span.gc {
	color: #999;
}


.dir ul {
margin: 0;
padding:0;
list-style-type:none;
background:none;
}

.dir li {
	clear:both;
	line-height:17px;
	margin: 1em 0 0.9em 0;
	padding:0;
	list-style-type:none;
	background:none;
	color: #999;	
}
.dir li a {
	color: #0062B8;
}
.dir li a:hover {
	color: #fff;
	background: #3D84E6;
	text-decoration:none;
}
.dir li h2 a {
	color: #F35834;
	font-weight: bold; 
}
.dir li h2  {
	color: #999;
	font-weight: normal;
	margin: 1em 0 0.4em 0;
	padding:3px 10px;
	background:#FAEFD4;	
}
.dir p {
	padding: 0;
	text-indent: 0;
} 
.dir ul.uvnitr {
display:block;
float:left;
width:220px;
margin:0;
padding:0;
padding-left:20px;
}
.dir ul.uvnitr li {
margin:0;
background: url("images/odrazka3.gif") no-repeat;
padding-left:20px;
list-style-type:none;

}
dir .mezera {
width:1px;
float:left;
height:30px;
line-height:30px;
clear:both;
}

.navlista {
padding: 0 0 12px 0;
}
.navlista a {
font-weight:bold;
background:none;
color:#333;
}
.ne {
display:none;
}
.cb {
clear:both;
}
#map {
margin:5px auto;
text-align:center;
}
#maplink { 
margin:0 auto;
text-align:center;
background:#FAEFD4;
width:728px;
padding:3px;
}
#maplike { 
margin: 5px 0 0 15px; 
text-align:center;
width:500px;
float:left;
}
#maplike.ndx {
margin: 5px 0 0 0;
}
#maplike .gpn {
float:left;
width:38px;
margin-right: 12px;
}
#maplike .fb {
float:left;
width:450px;
}
#mpcntrl {
padding: 5px 15px 0 0;
float:right;
width: 210px;
text-align:right;
}
#rotate_map {
}
.mapuser { 
margin:0.7em auto;
text-align:center;
background:#EBF2FA;
width:728px;
padding:3px;
}
#mapinfo { 
padding:3px 0 2px 0;
margin:0 auto;
text-align:justify;
width:728px;
font-size: 80%;
color:#9F9887;
clear:both;
}
#vreklama {
margin:0 auto;
padding-bottom:2px;
text-align:center;
}
#vumreklama {
margin:0 auto;
padding-top:10px;
padding-bottom:6px;
text-align:center;
}
#sreklama {
float:none;
position:absolute;
right:-177px;
margin-top:10px;
width:170px;
}
#vlreklama {
margin:0 auto;
margin-bottom:4px;
margin-top:1px;
text-align:center;
background:#FAEFD4;
width:730px;
padding:4px 2px;
}
#vlnreklama {
margin:0 auto;
margin-bottom:4px;
margin-top:1px;
text-align:center;
background:#FCF9E9;
width:730px;
padding:4px 2px;
}
#ireklama{
float:right;
width:315px;
padding-left:15px;
padding-bottom:10px;
}
#preklama {
margin:0 auto;
padding-top:6px;
padding-bottom:6px;
text-align:center;
}

/*nove reklamy*/
#adRightSkyscraper {
float:none;
position:absolute;
right:-173px;
margin-top:10px;
/*width:160px;*/
}
#adLeftSkyscraper {
float:none;
position:absolute;
left:-173px;
margin-top:10px;
/*width:160px;*/
}
#adHeader {
margin:0 auto;
width:728px;
padding-top:0;
padding-bottom:5px; /*az bude, tak pridat*/
text-align:center;
}
#adHeaderRectangle {
float:right;
padding:5px 10px 5px 15px;
}
#adTop { /* preklama*/
margin:0 auto;
width:728px;
padding:5px;
text-align:center;
clear:both;
}
#adTopRectangle {
float:left;
padding:5px 15px 5px 10px;
}
#adTopRectangle_right {
float:right;
padding:5px 10px 5px 15px;
}
#adAboveMap {
margin:0 auto;
width:728px;
padding-top:6px;
padding-bottom:6px;
text-align:center;
clear:both;
}
#adAboveMapLinks /*vlnreklama*/ {
margin:0 auto;
margin-bottom:3px;
margin-top:1px;
text-align:center;
background:#FCF9E9;
width:730px;
padding:4px 2px;
clear: both;
}
#adBelowMapLinks {
margin:0 auto;
width:728px;
margin-top:3px;
margin-bottom:1px;
text-align:center;
background:#FCF9E9;
width:730px;
padding:4px 2px;
clear: both;
}
#adBelowMap /*vumreklama*/ {
margin:0 auto;
width:728px;
padding-top:10px;
padding-bottom:6px;
text-align:center;
clear: both;
}
#adMiddle {
margin:0 auto;
width:728px;
clear:both;
padding-top:6px;
padding-bottom:6px;
text-align:center;
}
#adMiddleRectangle {
float:right;
padding:5px 10px 5px 15px;
}
#adBottom {
margin:0 auto;
width:728px;
padding-top:6px;
padding-bottom:6px;
text-align:center;
clear:both;
}
#adBottomRectangle {
float:right;
padding:20px 10px 6px 15px;
}

.vyraznem {
color: #F35834;
}
.pmapy {
/*width:380px;*/
padding: 0 10px;
}
.sede {
color: #777;
}
.oranzove {
color: #F35834;
}
.cerne {
color: #000;
}
a:hover span.sede, a:hover span.cerne {
color: #fff;
}
.odpoved {
padding-top:5px;
text-align:center;
font-weight:bold;
}
.email {
color: #F35834;
text-align:center;
font-size:105%;
}
.navigace {
	display:inline;
	line-height: 1.5em;
	border: 0;
	padding:0;
	margin:0;
}
.navigace .predchozi {
	float:left;
	width:100px;
}
.navigace .informace {
	float:left;
	width:200px;
	text-align: right;
}
.navigace .prejit {
	float:left;
	width:130px;
}
.navigace .dalsi {	
	float:right;
	text-align: right;
	width:100px;
}
.predchozi a, .dalsi a, .predchozi a:visited, .dalsi a:visited {
	display: block;
	text-decoration: none;
	color: #fff;
	border: 1px solid #007DEB;
	background: #3D84E6;
	text-align:center;
	width:98px;
	line-height: 1.3em; 
	height: 1.5em; 
}
.predchozi a:hover, .dalsi a:hover {
	display: block;
	text-decoration: none;
	color: #fff;
	border: 1px solid #ffc;
	background: #F35834;
	text-align:center;
	width:98px;
	line-height: 1.3em; 
	height: 1.5em; 
}
.konec {
clear:both;
width:1px;
background:#FCF9E9;
}
.zlutem {
background: yellow;
border: 1px solid #000;
padding: 0 2px;
}
#google {
margin:0;padding:0;
text-align:center;
color:#9F9887;
clear:both;
}
.tabsearch td {
background: #E3E3E3;
}
.tabsearchh {
width: 400px;
}
ul.sousedi {
margin:0;
padding-left:20px;
}
ul.sousedi li {
margin:0;
color: #9933FF;
background: url("images/odrazka6.gif") no-repeat 6px 1px;
}
ul.sousedi li a {
color: #9933FF;
}
ul.sousedi li a:hover {
background: #9933FF;
color:#fff;
}
.iframes {
background:#FCF9E9;
}
.zprava {
padding:7px 0;
}
#zpravy a:hover {
color:#fff !important;
background: #3D84E6 !important;
}
#userinfo {
	float: right;
}

#userinfo a{
	margin: 0 3px 0 1em;
	line-height:18px;
}
#geodkaz {
margin:0 auto;
padding:7px 0;
text-align:center;
}
#geodkaz img {
vertical-align:bottom;
}

a.xml , a:hover.xml , a:link.xml, a:visited.xml, table a.xml, table a:hover.xml, table a:link.xml, table a:visited.xml {
    background:#FF6633 !important;
	color: #fff !important;
	padding: 1px 3px;
	font-weight:bold;
	text-decoration: none !important;
	display:inline !important;
}

.vyraznem {
color: #F35834;
font-size: 120%;
padding-bottom:4px;
}
.mapa {
background: url("images/loading.gif") no-repeat;
}
.mnabidka {
text-align: justify;
padding:10px 10px;
}
.mnabidka img {
vertical-align:bottom;
padding-top:2px;
}
#zpravy p.pmapy a:hover {
color:#fff !important;
background:#3D84E6 !important;
}
#zpravy a.vyraznem {
color: #F35834;
text-decoration: underline;
}
#zpravy a:hover.vyraznem {
color:#fff !important;
background: #3D84E6 !important;
text-decoration: underline;
}

.frm span.header {
font-weight:bold;
width:130px;
float:left;
padding:2px;
color:#007DEB;
}
.frm .region-country-table {
background:#F5EAD0;
border:1px solid #FCF9E9;
}
.frm .inputcontainer, .frm .but {
padding:2px 0;
}
.frm .but input {
padding:5px 5px;
font-weight:bold;
background:#ff6633;
color:white;
border:1px solid #ff6633;
}
.frm .title {
font-weight: bold;
}
.frm a:link, .frm a:active, .frm a:visited { 
color:#007DEB;
}
.frm a:hover {
text-decoration: underline;
background:#3D84E6;
color:#FFFFFF;
}
.frm td {
padding: 0 12px;
border:1px solid #FCF9E9;
}
.frm tr {
margin:0;
padding:0;
}
form.frm {
margin: 6px auto;
}
div#hc {
margin:5px;
}
#hc table#fc {
width:50px;
}
#hc.frm span.header {
width:auto;
}
#hc button {
padding:5px 5px;
font-weight:bold;
background:#ff6633;
color:white;
border:1px solid #ff6633;
}
.bhotely {
position:relative;font-family:verdana,arial,helvetica,sans-serif;font-size:11px;background:#ebf2fa url(images/booking_hotels_background.jpg) 0 0 no-repeat;border:0;width:728px;height:33px;margin:7px auto;clear:left;
}
.bhotely_odkaz {
font-size: 125%;color:#007deb;position:absolute;top:7px;left:12px;font-weight: bold;
}
.bhotely_text1 {
bottom:1px;color:#007deb;left:392px;top:4px;position:absolute;
}
.bhotely_text2 {
bottom:1px;color:#fff;right:4px;bottom:1px;position:absolute;
}
.hdstrng strong {
font-weight:normal;
}
h1.tp, h2.tp, h3.tp, p.tp, h2.vdl, h3.vdl, p.vdl {
clear:none;
}
h1.tpr, h2.tpr, h3.tpr, p.tpr {
clear:none;
}
h2.tp, h3.tp {
display:inline;
}
h2.fltl, h3.fltl {
clear:none;
float:left;
width: 400px; 

}
ul.fltl {
clear: none;
float: left;
width: 340px;
}
h2.tpr, h3.tpr {
display:block;
}
div.otp {
padding: 10px 0 0 0;
margin: 10px 0 5px 0;
}
.tplst {
font-family:verdana,arial,helvetica,sans-serif;font-size:11px;background:#ebf2fa url(images/ml_lista_sluzby.png) 0 0 no-repeat;border:0;width:728px;height:28px;margin:7px auto;clear:both;padding-top:7px;
}
span.tplctn {
font-size: 125%;color:#007deb;font-weight: bold;
margin-left:155px;
}
a.tpmp, a.tphtl, a.tpcr {
font-size: 125%;color:#007deb;font-weight: bold;
}
.tplst a:hover {
background: #F35834;
color: #fff;
text-decoration: none;
}
v\:* {
behavior:url(#default#VML);
}
